diff --git a/config/rootfiles/packages/i586/python3-libvirt b/config/rootfiles/packages/i586/python3-libvirt
deleted file mode 100644
index 0463ca400..000000000
--- a/config/rootfiles/packages/i586/python3-libvirt
+++ /dev/null
@@ -1,10 +0,0 @@
-usr/lib/python3.6/site-packages/__pycache__/libvirt.cpython-36.pyc
-usr/lib/python3.6/site-packages/__pycache__/libvirt_lxc.cpython-36.pyc
-usr/lib/python3.6/site-packages/__pycache__/libvirt_qemu.cpython-36.pyc
-usr/lib/python3.6/site-packages/libvirt.py
-usr/lib/python3.6/site-packages/libvirt_lxc.py
-#usr/lib/python3.6/site-packages/libvirt_python-3.1.0-py3.6.egg-info
-usr/lib/python3.6/site-packages/libvirt_qemu.py
-usr/lib/python3.6/site-packages/libvirtmod.cpython-36m-i386-linux-gnu.so
-usr/lib/python3.6/site-packages/libvirtmod_lxc.cpython-36m-i386-linux-gnu.so
-usr/lib/python3.6/site-packages/libvirtmod_qemu.cpython-36m-i386-linux-gnu.so
diff --git a/config/rootfiles/packages/x86_64/python3-libvirt b/config/rootfiles/packages/x86_64/python3-libvirt
deleted file mode 100644
index f20ef09fb..000000000
--- a/config/rootfiles/packages/x86_64/python3-libvirt
+++ /dev/null
@@ -1,10 +0,0 @@
-usr/lib/python3.6/site-packages/__pycache__/libvirt.cpython-36.pyc
-usr/lib/python3.6/site-packages/__pycache__/libvirt_lxc.cpython-36.pyc
-usr/lib/python3.6/site-packages/__pycache__/libvirt_qemu.cpython-36.pyc
-usr/lib/python3.6/site-packages/libvirt.py
-usr/lib/python3.6/site-packages/libvirt_lxc.py
-#usr/lib/python3.6/site-packages/libvirt_python-3.1.0-py3.6.egg-info
-usr/lib/python3.6/site-packages/libvirt_qemu.py
-usr/lib/python3.6/site-packages/libvirtmod.cpython-36m-x86_64-linux-gnu.so
-usr/lib/python3.6/site-packages/libvirtmod_lxc.cpython-36m-x86_64-linux-gnu.so
-usr/lib/python3.6/site-packages/libvirtmod_qemu.cpython-36m-x86_64-linux-gnu.so
diff --git a/lfs/python3-libvirt b/lfs/python3-libvirt
deleted file mode 100644
index 6539b156a..000000000
--- a/lfs/python3-libvirt
+++ /dev/null
@@ -1,83 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2017  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-VER        = 3.1.0
-
-THISAPP    = libvirt-python-$(VER)
-DL_FILE    = $(THISAPP).tar.gz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-SUP_ARCH   = i586 x86_64
-PROG       = python3-libvirt
-PAK_VER    = 1
-
-DEPS       = "libvirt python3"
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_MD5 = 322185007e2e70f2e862fc55e9970d10
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-md5 : $(subst %,%_MD5,$(objects))
-
-dist: 
-	@$(PAK)
-
-###############################################################################
-# Downloading, checking, md5sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_MD5,$(objects)) :
-	@$(MD5)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && python3 setup.py install
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index 3f10ffaec..44c46333c 100755
--- a/make.sh
+++ b/make.sh
@@ -1510,7 +1510,6 @@ buildipfire() {
   lfsmake2 libpciaccess
   lfsmake2 libyajl
   lfsmake2 libvirt
-  lfsmake2 python3-libvirt
   lfsmake2 freeradius
   lfsmake2 perl-common-sense
   lfsmake2 perl-inotify2