diff --git a/config/rootfiles/common/python-six b/config/rootfiles/common/python-six
deleted file mode 100644
index 9520c38ae..000000000
--- a/config/rootfiles/common/python-six
+++ /dev/null
@@ -1,9 +0,0 @@
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/EGG-INFO
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/EGG-INFO/PKG-INFO
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/EGG-INFO/SOURCES.txt
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/EGG-INFO/dependency_links.txt
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/EGG-INFO/not-zip-safe
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/EGG-INFO/top_level.txt
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/six.py
-#usr/lib/python2.7/site-packages/six-1.10.0-py2.7.egg/six.pyc
diff --git a/config/rootfiles/packages/python3-six b/config/rootfiles/packages/python3-six
deleted file mode 100644
index 0801d36da..000000000
--- a/config/rootfiles/packages/python3-six
+++ /dev/null
@@ -1,6 +0,0 @@
-#usr/lib/python3.8/site-packages/six-1.14.0-py3.8.egg-info
-#usr/lib/python3.8/site-packages/six-1.14.0-py3.8.egg-info/PKG-INFO
-#usr/lib/python3.8/site-packages/six-1.14.0-py3.8.egg-info/SOURCES.txt
-#usr/lib/python3.8/site-packages/six-1.14.0-py3.8.egg-info/dependency_links.txt
-#usr/lib/python3.8/site-packages/six-1.14.0-py3.8.egg-info/top_level.txt
-usr/lib/python3.8/site-packages/six.py
diff --git a/lfs/python-six b/lfs/python-six
deleted file mode 100644
index 3383e6d0d..000000000
--- a/lfs/python-six
+++ /dev/null
@@ -1,82 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2018  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-VER        = 1.10.0
-
-THISAPP    = six-$(VER)
-DL_FILE    = $(THISAPP).tar.gz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-PROG       = python-six
-PAK_VER    = 1
-
-DEPS       =
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_MD5 = 34eed507548117b2ab523ab14b2f8b55
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-md5 : $(subst %,%_MD5,$(objects))
-
-dist: 
-	@$(PAK)
-
-###############################################################################
-# Downloading, checking, md5sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_MD5,$(objects)) :
-	@$(MD5)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && python setup.py install
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/lfs/python3-six b/lfs/python3-six
deleted file mode 100644
index 9d467f273..000000000
--- a/lfs/python3-six
+++ /dev/null
@@ -1,83 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2020  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-VER        = 1.14.0
-
-THISAPP    = six-$(VER)
-DL_FILE    = $(THISAPP).tar.gz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-PROG       = python3-six
-PAK_VER    = 3
-
-DEPS       =
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_MD5 = 21674588a57e649d1a6d977ec3122140
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-md5 : $(subst %,%_MD5,$(objects))
-
-dist: 
-	@$(PAK)
-
-###############################################################################
-# Downloading, checking, md5sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_MD5,$(objects)) :
-	@$(MD5)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && python3 setup.py build
-	cd $(DIR_APP) && python3 setup.py install --root=/
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index 25616cc4e..d3a96c6cd 100755
--- a/make.sh
+++ b/make.sh
@@ -1458,7 +1458,6 @@ buildipfire() {
   lfsmake2 igmpproxy
   lfsmake2 fbset
   lfsmake2 opus
-  lfsmake2 python-six
   lfsmake2 python-pyparsing
   lfsmake2 spice-protocol
   lfsmake2 spice
@@ -1547,7 +1546,6 @@ buildipfire() {
   lfsmake2 python-distutils-extra
   lfsmake2 ddns
   lfsmake2 python3-setuptools-scm
-  lfsmake2 python3-six
   lfsmake2 python3-dateutil
   lfsmake2 python3-jmespath
   lfsmake2 python3-colorama