diff --git a/config/rootfiles/common/python-docutils b/config/rootfiles/common/python-docutils
deleted file mode 100644
index 45038dde2..000000000
--- a/config/rootfiles/common/python-docutils
+++ /dev/null
@@ -1,320 +0,0 @@
-#usr/bin/rst2html.py
-#usr/bin/rst2latex.py
-#usr/bin/rst2man.py
-#usr/bin/rst2odt.py
-#usr/bin/rst2odt_prepstyles.py
-#usr/bin/rst2pseudoxml.py
-#usr/bin/rst2s5.py
-#usr/bin/rst2xetex.py
-#usr/bin/rst2xml.py
-#usr/bin/rstpep2html.py
-#usr/lib/python2.7/site-packages/docutils
-#usr/lib/python2.7/site-packages/docutils-0.12-py2.7.egg-info
-#usr/lib/python2.7/site-packages/docutils/__init__.py
-#usr/lib/python2.7/site-packages/docutils/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/_compat.py
-#usr/lib/python2.7/site-packages/docutils/_compat.pyc
-#usr/lib/python2.7/site-packages/docutils/core.py
-#usr/lib/python2.7/site-packages/docutils/core.pyc
-#usr/lib/python2.7/site-packages/docutils/examples.py
-#usr/lib/python2.7/site-packages/docutils/examples.pyc
-#usr/lib/python2.7/site-packages/docutils/frontend.py
-#usr/lib/python2.7/site-packages/docutils/frontend.pyc
-#usr/lib/python2.7/site-packages/docutils/io.py
-#usr/lib/python2.7/site-packages/docutils/io.pyc
-#usr/lib/python2.7/site-packages/docutils/languages
-#usr/lib/python2.7/site-packages/docutils/languages/__init__.py
-#usr/lib/python2.7/site-packages/docutils/languages/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/af.py
-#usr/lib/python2.7/site-packages/docutils/languages/af.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/ca.py
-#usr/lib/python2.7/site-packages/docutils/languages/ca.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/cs.py
-#usr/lib/python2.7/site-packages/docutils/languages/cs.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/da.py
-#usr/lib/python2.7/site-packages/docutils/languages/da.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/de.py
-#usr/lib/python2.7/site-packages/docutils/languages/de.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/en.py
-#usr/lib/python2.7/site-packages/docutils/languages/en.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/eo.py
-#usr/lib/python2.7/site-packages/docutils/languages/eo.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/es.py
-#usr/lib/python2.7/site-packages/docutils/languages/es.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/fi.py
-#usr/lib/python2.7/site-packages/docutils/languages/fi.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/fr.py
-#usr/lib/python2.7/site-packages/docutils/languages/fr.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/gl.py
-#usr/lib/python2.7/site-packages/docutils/languages/gl.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/he.py
-#usr/lib/python2.7/site-packages/docutils/languages/he.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/it.py
-#usr/lib/python2.7/site-packages/docutils/languages/it.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/ja.py
-#usr/lib/python2.7/site-packages/docutils/languages/ja.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/lt.py
-#usr/lib/python2.7/site-packages/docutils/languages/lt.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/nl.py
-#usr/lib/python2.7/site-packages/docutils/languages/nl.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/pl.py
-#usr/lib/python2.7/site-packages/docutils/languages/pl.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/pt_br.py
-#usr/lib/python2.7/site-packages/docutils/languages/pt_br.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/ru.py
-#usr/lib/python2.7/site-packages/docutils/languages/ru.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/sk.py
-#usr/lib/python2.7/site-packages/docutils/languages/sk.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/sv.py
-#usr/lib/python2.7/site-packages/docutils/languages/sv.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/zh_cn.py
-#usr/lib/python2.7/site-packages/docutils/languages/zh_cn.pyc
-#usr/lib/python2.7/site-packages/docutils/languages/zh_tw.py
-#usr/lib/python2.7/site-packages/docutils/languages/zh_tw.pyc
-#usr/lib/python2.7/site-packages/docutils/nodes.py
-#usr/lib/python2.7/site-packages/docutils/nodes.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers
-#usr/lib/python2.7/site-packages/docutils/parsers/__init__.py
-#usr/lib/python2.7/site-packages/docutils/parsers/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/null.py
-#usr/lib/python2.7/site-packages/docutils/parsers/null.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/__init__.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/__init__.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/admonitions.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/admonitions.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/body.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/body.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/html.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/html.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/images.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/images.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/misc.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/misc.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/parts.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/parts.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/references.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/references.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/tables.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/directives/tables.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/README.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isoamsa.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isoamsb.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isoamsc.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isoamsn.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isoamso.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isoamsr.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isobox.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isocyr1.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isocyr2.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isodia.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isogrk1.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isogrk2.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isogrk3.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isogrk4-wide.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isogrk4.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isolat1.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isolat2.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isomfrk-wide.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isomfrk.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isomopf-wide.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isomopf.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isomscr-wide.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isomscr.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isonum.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isopub.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/isotech.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/mmlalias.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/mmlextra-wide.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/mmlextra.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/s5defs.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/xhtml1-lat1.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/xhtml1-special.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/include/xhtml1-symbol.txt
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/__init__.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/af.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/af.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/ca.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/ca.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/cs.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/cs.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/da.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/da.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/de.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/de.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/en.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/en.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/eo.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/eo.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/es.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/es.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/fi.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/fi.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/fr.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/fr.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/gl.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/gl.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/he.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/he.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/it.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/it.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/ja.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/ja.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/lt.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/lt.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/nl.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/nl.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/pl.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/pl.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/pt_br.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/pt_br.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/ru.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/ru.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/sk.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/sk.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/sv.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/sv.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/zh_cn.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/zh_cn.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/zh_tw.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/languages/zh_tw.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/roles.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/roles.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/states.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/states.pyc
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/tableparser.py
-#usr/lib/python2.7/site-packages/docutils/parsers/rst/tableparser.pyc
-#usr/lib/python2.7/site-packages/docutils/readers
-#usr/lib/python2.7/site-packages/docutils/readers/__init__.py
-#usr/lib/python2.7/site-packages/docutils/readers/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/readers/doctree.py
-#usr/lib/python2.7/site-packages/docutils/readers/doctree.pyc
-#usr/lib/python2.7/site-packages/docutils/readers/pep.py
-#usr/lib/python2.7/site-packages/docutils/readers/pep.pyc
-#usr/lib/python2.7/site-packages/docutils/readers/standalone.py
-#usr/lib/python2.7/site-packages/docutils/readers/standalone.pyc
-#usr/lib/python2.7/site-packages/docutils/statemachine.py
-#usr/lib/python2.7/site-packages/docutils/statemachine.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms
-#usr/lib/python2.7/site-packages/docutils/transforms/__init__.py
-#usr/lib/python2.7/site-packages/docutils/transforms/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/components.py
-#usr/lib/python2.7/site-packages/docutils/transforms/components.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/frontmatter.py
-#usr/lib/python2.7/site-packages/docutils/transforms/frontmatter.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/misc.py
-#usr/lib/python2.7/site-packages/docutils/transforms/misc.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/parts.py
-#usr/lib/python2.7/site-packages/docutils/transforms/parts.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/peps.py
-#usr/lib/python2.7/site-packages/docutils/transforms/peps.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/references.py
-#usr/lib/python2.7/site-packages/docutils/transforms/references.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/universal.py
-#usr/lib/python2.7/site-packages/docutils/transforms/universal.pyc
-#usr/lib/python2.7/site-packages/docutils/transforms/writer_aux.py
-#usr/lib/python2.7/site-packages/docutils/transforms/writer_aux.pyc
-#usr/lib/python2.7/site-packages/docutils/utils
-#usr/lib/python2.7/site-packages/docutils/utils/__init__.py
-#usr/lib/python2.7/site-packages/docutils/utils/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/code_analyzer.py
-#usr/lib/python2.7/site-packages/docutils/utils/code_analyzer.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/error_reporting.py
-#usr/lib/python2.7/site-packages/docutils/utils/error_reporting.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/math
-#usr/lib/python2.7/site-packages/docutils/utils/math/__init__.py
-#usr/lib/python2.7/site-packages/docutils/utils/math/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/math/latex2mathml.py
-#usr/lib/python2.7/site-packages/docutils/utils/math/latex2mathml.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/math/math2html.py
-#usr/lib/python2.7/site-packages/docutils/utils/math/math2html.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/math/tex2unichar.py
-#usr/lib/python2.7/site-packages/docutils/utils/math/tex2unichar.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/math/unichar2tex.py
-#usr/lib/python2.7/site-packages/docutils/utils/math/unichar2tex.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/punctuation_chars.py
-#usr/lib/python2.7/site-packages/docutils/utils/punctuation_chars.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/roman.py
-#usr/lib/python2.7/site-packages/docutils/utils/roman.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/smartquotes.py
-#usr/lib/python2.7/site-packages/docutils/utils/smartquotes.pyc
-#usr/lib/python2.7/site-packages/docutils/utils/urischemes.py
-#usr/lib/python2.7/site-packages/docutils/utils/urischemes.pyc
-#usr/lib/python2.7/site-packages/docutils/writers
-#usr/lib/python2.7/site-packages/docutils/writers/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/docutils_xml.py
-#usr/lib/python2.7/site-packages/docutils/writers/docutils_xml.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/html4css1
-#usr/lib/python2.7/site-packages/docutils/writers/html4css1/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/html4css1/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/html4css1/html4css1.css
-#usr/lib/python2.7/site-packages/docutils/writers/html4css1/math.css
-#usr/lib/python2.7/site-packages/docutils/writers/html4css1/template.txt
-#usr/lib/python2.7/site-packages/docutils/writers/latex2e
-#usr/lib/python2.7/site-packages/docutils/writers/latex2e/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/latex2e/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/latex2e/default.tex
-#usr/lib/python2.7/site-packages/docutils/writers/latex2e/titlepage.tex
-#usr/lib/python2.7/site-packages/docutils/writers/latex2e/xelatex.tex
-#usr/lib/python2.7/site-packages/docutils/writers/manpage.py
-#usr/lib/python2.7/site-packages/docutils/writers/manpage.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/null.py
-#usr/lib/python2.7/site-packages/docutils/writers/null.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/odf_odt
-#usr/lib/python2.7/site-packages/docutils/writers/odf_odt/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/odf_odt/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/odf_odt/pygmentsformatter.py
-#usr/lib/python2.7/site-packages/docutils/writers/odf_odt/pygmentsformatter.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/odf_odt/styles.odt
-#usr/lib/python2.7/site-packages/docutils/writers/pep_html
-#usr/lib/python2.7/site-packages/docutils/writers/pep_html/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/pep_html/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/pep_html/pep.css
-#usr/lib/python2.7/site-packages/docutils/writers/pep_html/template.txt
-#usr/lib/python2.7/site-packages/docutils/writers/pseudoxml.py
-#usr/lib/python2.7/site-packages/docutils/writers/pseudoxml.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/__init__.pyc
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/README.txt
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-black
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-black/__base__
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-black/framing.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-black/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-white
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-white/framing.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/big-white/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/blank.gif
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/framing.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/iepngfix.htc
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/opera.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/outline.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/print.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/s5-core.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/slides.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/default/slides.js
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/medium-black
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/medium-black/__base__
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/medium-black/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/medium-white
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/medium-white/framing.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/medium-white/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/small-black
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/small-black/__base__
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/small-black/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/small-white
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/small-white/framing.css
-#usr/lib/python2.7/site-packages/docutils/writers/s5_html/themes/small-white/pretty.css
-#usr/lib/python2.7/site-packages/docutils/writers/xetex
-#usr/lib/python2.7/site-packages/docutils/writers/xetex/__init__.py
-#usr/lib/python2.7/site-packages/docutils/writers/xetex/__init__.pyc
diff --git a/lfs/python-docutils b/lfs/python-docutils
deleted file mode 100644
index d4d8356d9..000000000
--- a/lfs/python-docutils
+++ /dev/null
@@ -1,75 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2018  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-VER        = 0.12
-
-THISAPP    = docutils-$(VER)
-DL_FILE    = $(THISAPP).tar.gz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_MD5 = 4622263b62c5c771c03502afa3157768
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-md5 : $(subst %,%_MD5,$(objects))
-
-###############################################################################
-# Downloading, checking, md5sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_MD5,$(objects)) :
-	@$(MD5)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && python setup.py install --root=/
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index d1a5fe68d..2586c4e63 100755
--- a/make.sh
+++ b/make.sh
@@ -1346,7 +1346,6 @@ buildipfire() {
   lfsmake2 Net-Telnet
   lfsmake2 python-setuptools
   lfsmake2 python3-inotify
-  lfsmake2 python-docutils
   lfsmake2 python3-docutils
   lfsmake2 python3-daemon
   lfsmake2 glib