diff --git a/config/rootfiles/common/libnl b/config/rootfiles/common/libnl
deleted file mode 100644
index 960e1c827..000000000
--- a/config/rootfiles/common/libnl
+++ /dev/null
@@ -1,60 +0,0 @@
-#usr/include/netlink
-#usr/include/netlink/addr.h
-#usr/include/netlink/attr.h
-#usr/include/netlink/cache-api.h
-#usr/include/netlink/cache.h
-#usr/include/netlink/data.h
-#usr/include/netlink/fib_lookup
-#usr/include/netlink/fib_lookup/lookup.h
-#usr/include/netlink/fib_lookup/request.h
-#usr/include/netlink/genl
-#usr/include/netlink/genl/ctrl.h
-#usr/include/netlink/genl/family.h
-#usr/include/netlink/genl/genl.h
-#usr/include/netlink/genl/mngt.h
-#usr/include/netlink/handlers.h
-#usr/include/netlink/list.h
-#usr/include/netlink/msg.h
-#usr/include/netlink/netlink-compat.h
-#usr/include/netlink/netlink-kernel.h
-#usr/include/netlink/netlink.h
-#usr/include/netlink/object-api.h
-#usr/include/netlink/object.h
-#usr/include/netlink/route
-#usr/include/netlink/route/addr.h
-#usr/include/netlink/route/class-modules.h
-#usr/include/netlink/route/class.h
-#usr/include/netlink/route/classifier-modules.h
-#usr/include/netlink/route/classifier.h
-#usr/include/netlink/route/cls
-#usr/include/netlink/route/cls/fw.h
-#usr/include/netlink/route/cls/police.h
-#usr/include/netlink/route/cls/u32.h
-#usr/include/netlink/route/link.h
-#usr/include/netlink/route/neighbour.h
-#usr/include/netlink/route/neightbl.h
-#usr/include/netlink/route/nexthop.h
-#usr/include/netlink/route/qdisc-modules.h
-#usr/include/netlink/route/qdisc.h
-#usr/include/netlink/route/route.h
-#usr/include/netlink/route/rtnl.h
-#usr/include/netlink/route/rule.h
-#usr/include/netlink/route/sch
-#usr/include/netlink/route/sch/cbq.h
-#usr/include/netlink/route/sch/dsmark.h
-#usr/include/netlink/route/sch/fifo.h
-#usr/include/netlink/route/sch/htb.h
-#usr/include/netlink/route/sch/netem.h
-#usr/include/netlink/route/sch/prio.h
-#usr/include/netlink/route/sch/red.h
-#usr/include/netlink/route/sch/sfq.h
-#usr/include/netlink/route/sch/tbf.h
-#usr/include/netlink/route/tc.h
-#usr/include/netlink/socket.h
-#usr/include/netlink/types.h
-#usr/include/netlink/utils.h
-#usr/lib/libnl.a
-usr/lib/libnl.so
-usr/lib/libnl.so.1
-usr/lib/libnl.so.1.1.4
-#usr/lib/pkgconfig/libnl-1.pc
diff --git a/lfs/libnl b/lfs/libnl
deleted file mode 100644
index 61b458cac..000000000
--- a/lfs/libnl
+++ /dev/null
@@ -1,80 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2018  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-VER        = 1.1.4
-
-THISAPP    = libnl-$(VER)
-DL_FILE    = $(THISAPP).tar.gz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_BLAKE2 = e6466e15db17fe4725674d77c6cdcefac73e51346f6f4378bc3ea8409c1534519cc28f1123c8201e78f6b95254701a2f9591f907b3cc597ac1210fd3f8b832ea
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-b2 : $(subst %,%_BLAKE2,$(objects))
-
-dist:
-	@$(PAK)
-
-###############################################################################
-# Downloading, checking, b2sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_BLAKE2,$(objects)) :
-	@$(B2SUM)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && ./configure --prefix=/usr
-	cd $(DIR_APP) && make $(MAKETUNING)
-	cd $(DIR_APP) && make install
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index ea3c0f6d4..76f82ea97 100755
--- a/make.sh
+++ b/make.sh
@@ -1318,7 +1318,6 @@ buildipfire() {
   lfsmake2 ca-certificates
   lfsmake2 fireinfo
   lfsmake2 libnet
-  lfsmake2 libnl
   lfsmake2 libnl-3
   lfsmake2 libidn
   lfsmake2 nasm