diff --git a/config/rootfiles/packages/netpbm b/config/rootfiles/packages/netpbm
deleted file mode 100644
index e3e13fa36..000000000
--- a/config/rootfiles/packages/netpbm
+++ /dev/null
@@ -1,397 +0,0 @@
-#usr/bin/411toppm
-#usr/bin/anytopnm
-#usr/bin/asciitopgm
-#usr/bin/atktopbm
-#usr/bin/avstopam
-#usr/bin/bioradtopgm
-#usr/bin/bmptopnm
-#usr/bin/bmptoppm
-#usr/bin/brushtopbm
-#usr/bin/cameratopam
-#usr/bin/cistopbm
-#usr/bin/cmuwmtopbm
-#usr/bin/ddbugtopbm
-#usr/bin/doc.url
-#usr/bin/escp2topbm
-#usr/bin/eyuvtoppm
-#usr/bin/fiascotopnm
-#usr/bin/fitstopnm
-#usr/bin/fstopgm
-#usr/bin/g3topbm
-#usr/bin/gemtopbm
-#usr/bin/gemtopnm
-#usr/bin/giftopnm
-#usr/bin/gouldtoppm
-#usr/bin/hdifftopam
-#usr/bin/hipstopgm
-#usr/bin/hpcdtoppm
-#usr/bin/icontopbm
-#usr/bin/ilbmtoppm
-#usr/bin/imgtoppm
-#usr/bin/infotopam
-#usr/bin/jbigtopnm
-#usr/bin/jpeg2ktopam
-#usr/bin/jpegtopnm
-#usr/bin/leaftoppm
-#usr/bin/lispmtopgm
-#usr/bin/macptopbm
-#usr/bin/manweb
-#usr/bin/mdatopbm
-#usr/bin/mgrtopbm
-#usr/bin/mrftopbm
-#usr/bin/mtvtoppm
-#usr/bin/neotoppm
-#usr/bin/palmtopnm
-#usr/bin/pamaddnoise
-#usr/bin/pamarith
-#usr/bin/pambackground
-#usr/bin/pambayer
-#usr/bin/pamchannel
-#usr/bin/pamcomp
-#usr/bin/pamcrater
-#usr/bin/pamcut
-#usr/bin/pamdeinterlace
-#usr/bin/pamdepth
-#usr/bin/pamdice
-#usr/bin/pamditherbw
-#usr/bin/pamedge
-#usr/bin/pamendian
-#usr/bin/pamenlarge
-#usr/bin/pamexec
-#usr/bin/pamfile
-#usr/bin/pamfix
-#usr/bin/pamfixtrunc
-#usr/bin/pamflip
-#usr/bin/pamfunc
-#usr/bin/pamgauss
-#usr/bin/pamgradient
-#usr/bin/pamlookup
-#usr/bin/pammasksharpen
-#usr/bin/pammixinterlace
-#usr/bin/pammosaicknit
-#usr/bin/pamoil
-#usr/bin/pampaintspill
-#usr/bin/pamperspective
-#usr/bin/pampick
-#usr/bin/pampop9
-#usr/bin/pamrecolor
-#usr/bin/pamrgbatopng
-#usr/bin/pamrubber
-#usr/bin/pamscale
-#usr/bin/pamseq
-#usr/bin/pamshadedrelief
-#usr/bin/pamsharpmap
-#usr/bin/pamsharpness
-#usr/bin/pamsistoaglyph
-#usr/bin/pamslice
-#usr/bin/pamsplit
-#usr/bin/pamstack
-#usr/bin/pamstereogram
-#usr/bin/pamstretch
-#usr/bin/pamstretch-gen
-#usr/bin/pamsumm
-#usr/bin/pamsummcol
-#usr/bin/pamthreshold
-#usr/bin/pamtilt
-#usr/bin/pamtoavs
-#usr/bin/pamtodjvurle
-#usr/bin/pamtofits
-#usr/bin/pamtogif
-#usr/bin/pamtohdiff
-#usr/bin/pamtohtmltbl
-#usr/bin/pamtojpeg2k
-#usr/bin/pamtompfont
-#usr/bin/pamtooctaveimg
-#usr/bin/pamtopam
-#usr/bin/pamtopdbimg
-#usr/bin/pamtopfm
-#usr/bin/pamtopng
-#usr/bin/pamtopnm
-#usr/bin/pamtosrf
-#usr/bin/pamtosvg
-#usr/bin/pamtotga
-#usr/bin/pamtotiff
-#usr/bin/pamtouil
-#usr/bin/pamtowinicon
-#usr/bin/pamtoxvmini
-#usr/bin/pamundice
-#usr/bin/pamunlookup
-#usr/bin/pamvalidate
-#usr/bin/pamwipeout
-#usr/bin/pbmclean
-#usr/bin/pbmlife
-#usr/bin/pbmmake
-#usr/bin/pbmmask
-#usr/bin/pbmminkowski
-#usr/bin/pbmpage
-#usr/bin/pbmpscale
-#usr/bin/pbmreduce
-#usr/bin/pbmtext
-#usr/bin/pbmtextps
-#usr/bin/pbmto10x
-#usr/bin/pbmto4425
-#usr/bin/pbmtoascii
-#usr/bin/pbmtoatk
-#usr/bin/pbmtobbnbg
-#usr/bin/pbmtocis
-#usr/bin/pbmtocmuwm
-#usr/bin/pbmtodjvurle
-#usr/bin/pbmtoepsi
-#usr/bin/pbmtoepson
-#usr/bin/pbmtoescp2
-#usr/bin/pbmtog3
-#usr/bin/pbmtogem
-#usr/bin/pbmtogo
-#usr/bin/pbmtoibm23xx
-#usr/bin/pbmtoicon
-#usr/bin/pbmtolj
-#usr/bin/pbmtoln03
-#usr/bin/pbmtolps
-#usr/bin/pbmtomacp
-#usr/bin/pbmtomatrixorbital
-#usr/bin/pbmtomda
-#usr/bin/pbmtomgr
-#usr/bin/pbmtomrf
-#usr/bin/pbmtonokia
-#usr/bin/pbmtopgm
-#usr/bin/pbmtopi3
-#usr/bin/pbmtopk
-#usr/bin/pbmtoplot
-#usr/bin/pbmtoppa
-#usr/bin/pbmtopsg3
-#usr/bin/pbmtoptx
-#usr/bin/pbmtosunicon
-#usr/bin/pbmtowbmp
-#usr/bin/pbmtox10bm
-#usr/bin/pbmtoxbm
-#usr/bin/pbmtoybm
-#usr/bin/pbmtozinc
-#usr/bin/pbmupc
-#usr/bin/pc1toppm
-#usr/bin/pcdovtoppm
-#usr/bin/pcxtoppm
-#usr/bin/pdbimgtopam
-#usr/bin/pfmtopam
-#usr/bin/pgmabel
-#usr/bin/pgmbentley
-#usr/bin/pgmcrater
-#usr/bin/pgmdeshadow
-#usr/bin/pgmedge
-#usr/bin/pgmenhance
-#usr/bin/pgmhist
-#usr/bin/pgmkernel
-#usr/bin/pgmmake
-#usr/bin/pgmmedian
-#usr/bin/pgmminkowski
-#usr/bin/pgmmorphconv
-#usr/bin/pgmnoise
-#usr/bin/pgmnorm
-#usr/bin/pgmoil
-#usr/bin/pgmramp
-#usr/bin/pgmslice
-#usr/bin/pgmtexture
-#usr/bin/pgmtofs
-#usr/bin/pgmtolispm
-#usr/bin/pgmtopbm
-#usr/bin/pgmtopgm
-#usr/bin/pgmtoppm
-#usr/bin/pgmtosbig
-#usr/bin/pgmtost4
-#usr/bin/pi1toppm
-#usr/bin/pi3topbm
-#usr/bin/picttoppm
-#usr/bin/pjtoppm
-#usr/bin/pktopbm
-#usr/bin/pngtopam
-#usr/bin/pngtopnm
-#usr/bin/pnmalias
-#usr/bin/pnmarith
-#usr/bin/pnmcat
-#usr/bin/pnmcolormap
-#usr/bin/pnmcomp
-#usr/bin/pnmconvol
-#usr/bin/pnmcrop
-#usr/bin/pnmcut
-#usr/bin/pnmdepth
-#usr/bin/pnmenlarge
-#usr/bin/pnmfile
-#usr/bin/pnmflip
-#usr/bin/pnmgamma
-#usr/bin/pnmhisteq
-#usr/bin/pnmhistmap
-#usr/bin/pnmindex
-#usr/bin/pnminterp
-#usr/bin/pnminvert
-#usr/bin/pnmmargin
-#usr/bin/pnmmercator
-#usr/bin/pnmmontage
-#usr/bin/pnmnlfilt
-#usr/bin/pnmnoraw
-#usr/bin/pnmnorm
-#usr/bin/pnmpad
-#usr/bin/pnmpaste
-#usr/bin/pnmpsnr
-#usr/bin/pnmquant
-#usr/bin/pnmquantall
-#usr/bin/pnmremap
-#usr/bin/pnmrotate
-#usr/bin/pnmscale
-#usr/bin/pnmscalefixed
-#usr/bin/pnmshear
-#usr/bin/pnmsmooth
-#usr/bin/pnmsplit
-#usr/bin/pnmstitch
-#usr/bin/pnmtile
-#usr/bin/pnmtoddif
-#usr/bin/pnmtofiasco
-#usr/bin/pnmtofits
-#usr/bin/pnmtojbig
-usr/bin/pnmtojpeg
-#usr/bin/pnmtopalm
-#usr/bin/pnmtopclxl
-#usr/bin/pnmtoplainpnm
-usr/bin/pnmtopng
-#usr/bin/pnmtopnm
-#usr/bin/pnmtops
-#usr/bin/pnmtorast
-#usr/bin/pnmtorle
-#usr/bin/pnmtosgi
-#usr/bin/pnmtosir
-usr/bin/pnmtotiff
-#usr/bin/pnmtotiffcmyk
-#usr/bin/pnmtoxwd
-#usr/bin/ppm3d
-#usr/bin/ppmbrighten
-#usr/bin/ppmchange
-#usr/bin/ppmcie
-#usr/bin/ppmcolormask
-#usr/bin/ppmcolors
-#usr/bin/ppmdcfont
-#usr/bin/ppmddumpfont
-#usr/bin/ppmdim
-#usr/bin/ppmdist
-#usr/bin/ppmdither
-#usr/bin/ppmdmkfont
-#usr/bin/ppmdraw
-#usr/bin/ppmfade
-#usr/bin/ppmflash
-#usr/bin/ppmforge
-#usr/bin/ppmglobe
-#usr/bin/ppmhist
-#usr/bin/ppmlabel
-#usr/bin/ppmmake
-#usr/bin/ppmmix
-#usr/bin/ppmnorm
-#usr/bin/ppmntsc
-#usr/bin/ppmpat
-#usr/bin/ppmquant
-#usr/bin/ppmquantall
-#usr/bin/ppmrainbow
-#usr/bin/ppmrelief
-#usr/bin/ppmrough
-#usr/bin/ppmshadow
-#usr/bin/ppmshift
-#usr/bin/ppmspread
-#usr/bin/ppmtoacad
-#usr/bin/ppmtoapplevol
-#usr/bin/ppmtoarbtxt
-#usr/bin/ppmtoascii
-#usr/bin/ppmtobmp
-#usr/bin/ppmtoeyuv
-#usr/bin/ppmtogif
-#usr/bin/ppmtoicr
-#usr/bin/ppmtoilbm
-#usr/bin/ppmtojpeg
-#usr/bin/ppmtoleaf
-#usr/bin/ppmtolj
-#usr/bin/ppmtomap
-#usr/bin/ppmtomitsu
-#usr/bin/ppmtompeg
-#usr/bin/ppmtoneo
-#usr/bin/ppmtopcx
-#usr/bin/ppmtopgm
-#usr/bin/ppmtopi1
-#usr/bin/ppmtopict
-#usr/bin/ppmtopj
-#usr/bin/ppmtopjxl
-#usr/bin/ppmtoppm
-#usr/bin/ppmtopuzz
-#usr/bin/ppmtorgb3
-#usr/bin/ppmtosixel
-#usr/bin/ppmtospu
-#usr/bin/ppmtoterm
-#usr/bin/ppmtotga
-#usr/bin/ppmtouil
-#usr/bin/ppmtowinicon
-#usr/bin/ppmtoxpm
-#usr/bin/ppmtoyuv
-#usr/bin/ppmtoyuvsplit
-#usr/bin/ppmtv
-#usr/bin/ppmwheel
-#usr/bin/psidtopgm
-#usr/bin/pstopnm
-#usr/bin/qrttoppm
-#usr/bin/rasttopnm
-#usr/bin/rawtopgm
-#usr/bin/rawtoppm
-#usr/bin/rgb3toppm
-#usr/bin/rlatopam
-#usr/bin/rletopnm
-#usr/bin/sbigtopgm
-#usr/bin/sgitopnm
-#usr/bin/sirtopnm
-#usr/bin/sldtoppm
-#usr/bin/spctoppm
-#usr/bin/spottopgm
-#usr/bin/sputoppm
-#usr/bin/srftopam
-#usr/bin/st4topgm
-#usr/bin/sunicontopnm
-#usr/bin/svgtopam
-#usr/bin/tgatoppm
-#usr/bin/thinkjettopbm
-#usr/bin/tifftopnm
-#usr/bin/wbmptopbm
-#usr/bin/winicontopam
-#usr/bin/winicontoppm
-#usr/bin/xbmtopbm
-#usr/bin/ximtoppm
-#usr/bin/xpmtoppm
-#usr/bin/xvminitoppm
-#usr/bin/xwdtopnm
-#usr/bin/ybmtopbm
-#usr/bin/yuvsplittoppm
-#usr/bin/yuvtoppm
-#usr/bin/yuy2topam
-#usr/bin/zeisstopnm
-#usr/include/netpbm
-#usr/include/netpbm/colorname.h
-#usr/include/netpbm/mallocvar.h
-#usr/include/netpbm/pam.h
-#usr/include/netpbm/pamdraw.h
-#usr/include/netpbm/pammap.h
-#usr/include/netpbm/pbm.h
-#usr/include/netpbm/pbmfont.h
-#usr/include/netpbm/pgm.h
-#usr/include/netpbm/pm.h
-#usr/include/netpbm/pm_config.h
-#usr/include/netpbm/pm_gamma.h
-#usr/include/netpbm/pm_system.h
-#usr/include/netpbm/pnm.h
-#usr/include/netpbm/ppm.h
-#usr/include/netpbm/ppmcmap.h
-#usr/include/netpbm/ppmdfont.h
-#usr/include/netpbm/ppmdraw.h
-#usr/include/netpbm/ppmfloyd.h
-#usr/include/netpbm/runlength.h
-#usr/include/netpbm/shhopt.h
-usr/lib/libnetpbm.so
-usr/lib/libnetpbm.so.11
-usr/lib/libnetpbm.so.11.73
-#usr/share/netpbm
-usr/share/netpbm/palmcolor8.map
-usr/share/netpbm/palmgray1.map
-usr/share/netpbm/palmgray2.map
-usr/share/netpbm/palmgray4.map
-usr/share/netpbm/pcxstd.ppm
-#usr/share/netpbm/rgb.txt
diff --git a/lfs/netpbm b/lfs/netpbm
deleted file mode 100644
index 03f537abd..000000000
--- a/lfs/netpbm
+++ /dev/null
@@ -1,99 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2020  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-SUMMARY    = A Graphics Conversion Package
-
-VER        = 10.73.31
-
-THISAPP    = netpbm-$(VER)
-DL_FILE    = $(THISAPP).tgz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-PROG       = netpbm
-PAK_VER    = 3
-
-DEPS       =
-
-SERVICES   =
-
-CFLAGS    += -flax-vector-conversions
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_BLAKE2 = 6bac4048e60e1605edb8d65be51c153431b03f305057dd64e4da912633a539d987cc6bda71960799004cc70faf957fa3e504ed6f24b6c3bb8996b90d34529309
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-b2 : $(subst %,%_BLAKE2,$(objects))
-
-dist:
-	@$(PAK)
-
-###############################################################################
-# Downloading, checking, b2sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_BLAKE2,$(objects)) :
-	@$(B2SUM)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	rm -rf /usr/netpbm
-	cp $(DIR_SRC)/config/netpbm/config.mk $(DIR_APP)
-	cd $(DIR_APP) && make CFLAGS="$(CFLAGS)" #The build of this version cannot be parallelized
-	cd $(DIR_APP) && make package PKGDIR=/usr/netpbm
-	mkdir -pv /usr/include/netpbm
-	mkdir -pv /usr/share/netpbm
-	mv -fv /usr/netpbm/include/netpbm/* /usr/include/netpbm
-	mv -fv /usr/netpbm/lib/* /usr/lib
-	mv -fv /usr/netpbm/bin/* /usr/bin
-	mv -fv /usr/netpbm/misc/* /usr/share/netpbm
-	rm -Rfv /usr/netpbm/
-	cd /usr/lib && ln -sfv libnetpbm.so.11.73 libnetpbm.so
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index bf953e82d..ea3c0f6d4 100755
--- a/make.sh
+++ b/make.sh
@@ -1534,7 +1534,6 @@ buildipfire() {
   lfsmake2 libusbredir
   lfsmake2 libseccomp
   lfsmake2 qemu
-  lfsmake2 netpbm
   lfsmake2 netsnmpd
   lfsmake2 nagios_nrpe
   lfsmake2 nagios-plugins