diff --git a/config/rootfiles/common/reiserfsprogs b/config/rootfiles/common/reiserfsprogs
deleted file mode 100644
index ac375e941..000000000
--- a/config/rootfiles/common/reiserfsprogs
+++ /dev/null
@@ -1,31 +0,0 @@
-#sbin/debugfs.reiserfs
-#sbin/debugreiserfs
-sbin/fsck.reiserfs
-sbin/mkfs.reiserfs
-sbin/mkreiserfs
-sbin/reiserfsck
-sbin/reiserfstune
-sbin/resize_reiserfs
-sbin/tunefs.reiserfs
-#usr/include/reiserfs
-#usr/include/reiserfs/io.h
-#usr/include/reiserfs/misc.h
-#usr/include/reiserfs/reiserfs_err.h
-#usr/include/reiserfs/reiserfs_fs.h
-#usr/include/reiserfs/reiserfs_lib.h
-#usr/include/reiserfs/swab.h
-#usr/lib/libreiserfscore.a
-#usr/lib/libreiserfscore.la
-#usr/lib/libreiserfscore.so
-usr/lib/libreiserfscore.so.0
-usr/lib/libreiserfscore.so.0.0.0
-#usr/lib/pkgconfig/reiserfscore.pc
-#usr/share/man/man8/debugfs.reiserfs.8
-#usr/share/man/man8/debugreiserfs.8
-#usr/share/man/man8/fsck.reiserfs.8
-#usr/share/man/man8/mkfs.reiserfs.8
-#usr/share/man/man8/mkreiserfs.8
-#usr/share/man/man8/reiserfsck.8
-#usr/share/man/man8/reiserfstune.8
-#usr/share/man/man8/resize_reiserfs.8
-#usr/share/man/man8/tunefs.reiserfs.8
diff --git a/lfs/reiserfsprogs b/lfs/reiserfsprogs
deleted file mode 100644
index 048345fae..000000000
--- a/lfs/reiserfsprogs
+++ /dev/null
@@ -1,81 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2018  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-VER        = 3.6.27
-
-THISAPP    = reiserfsprogs-$(VER)
-DL_FILE    = $(THISAPP).tar.xz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_BLAKE2 = cd22120faa4d6d11ab545349fde5304f41cf3ca88b2c988255b7ca0e87961c9ccaa3095cad086e479a2b50627ad9bf3e90b2af46ddda64abc119e2a6755b8341
-
-install : $(TARGET)
-
-check : $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download :$(patsubst %,$(DIR_DL)/%,$(objects))
-
-b2 : $(subst %,%_BLAKE2,$(objects))
-
-###############################################################################
-# Downloading, checking, b2sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_BLAKE2,$(objects)) :
-	@$(B2SUM)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar axf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && patch -Np1 < $(DIR_SRC)/src/patches/reiserfsprogs-3.6.27-loff_t.patch
-	cd $(DIR_APP) && autoreconf -vfi
-	cd $(DIR_APP) && ./configure --prefix=/usr --sbindir=/sbin
-	cd $(DIR_APP) && make $(MAKETUNING)
-	cd $(DIR_APP) && make install
-	ln -svf reiserfsck /sbin/fsck.reiserfs
-	ln -svf mkreiserfs /sbin/mkfs.reiserfs
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index b0a4b8926..28a0dc103 100755
--- a/make.sh
+++ b/make.sh
@@ -1323,7 +1323,6 @@ buildipfire() {
   lfsmake2 cdrkit
   lfsmake2 dosfstools
   lfsmake2 exfatprogs
-  lfsmake2 reiserfsprogs
   lfsmake2 liburcu
   lfsmake2 xfsprogs
   lfsmake2 sysfsutils
diff --git a/src/patches/reiserfsprogs-3.6.27-loff_t.patch b/src/patches/reiserfsprogs-3.6.27-loff_t.patch
deleted file mode 100644
index 9ab8519e7..000000000
--- a/src/patches/reiserfsprogs-3.6.27-loff_t.patch
+++ /dev/null
@@ -1,16 +0,0 @@
-glibc-2.28 did hide loff_t indef system-specific macros:
-    https://sourceware.org/git/?p=glibc.git;a=commitdiff;h=663e7d784977f6b15c0cab73f754f9f39c9c0c2c
-
-This caused build failure:
-    ../include/reiserfs_lib.h:300:55: error: unknown type name 'loff_t'; did you mean 'off_t'?
-
-Re-enable extensions to pull loff_t back.
-
-https://bugs.gentoo.org/663930
---- a/configure.ac
-+++ b/configure.ac
-@@ -23,2 +23,4 @@ AC_PROG_MAKE_SET
- AC_PROG_LIBTOOL
-+dnl pull in loff_t from glibc
-+AC_USE_SYSTEM_EXTENSIONS
- 