diff --git a/config/rootfiles/packages/libyajl b/config/rootfiles/packages/libyajl
deleted file mode 100644
index f575f6a1b..000000000
--- a/config/rootfiles/packages/libyajl
+++ /dev/null
@@ -1,13 +0,0 @@
-usr/bin/json_reformat
-usr/bin/json_verify
-#usr/include/yajl
-#usr/include/yajl/yajl_common.h
-#usr/include/yajl/yajl_gen.h
-#usr/include/yajl/yajl_parse.h
-#usr/include/yajl/yajl_tree.h
-#usr/include/yajl/yajl_version.h
-#usr/lib/libyajl.so
-usr/lib/libyajl.so.2
-usr/lib/libyajl.so.2.1.0
-#usr/lib/libyajl_s.a
-#usr/share/pkgconfig/yajl.pc
diff --git a/lfs/libyajl b/lfs/libyajl
deleted file mode 100644
index eccae6489..000000000
--- a/lfs/libyajl
+++ /dev/null
@@ -1,88 +0,0 @@
-###############################################################################
-#                                                                             #
-# IPFire.org - A linux based firewall                                         #
-# Copyright (C) 2007-2018  IPFire Team  <info@ipfire.org>                     #
-#                                                                             #
-# This program is free software: you can redistribute it and/or modify        #
-# it under the terms of the GNU General Public License as published by        #
-# the Free Software Foundation, either version 3 of the License, or           #
-# (at your option) any later version.                                         #
-#                                                                             #
-# This program is distributed in the hope that it will be useful,             #
-# but WITHOUT ANY WARRANTY; without even the implied warranty of              #
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the               #
-# GNU General Public License for more details.                                #
-#                                                                             #
-# You should have received a copy of the GNU General Public License           #
-# along with this program.  If not, see <http://www.gnu.org/licenses/>.       #
-#                                                                             #
-###############################################################################
-
-###############################################################################
-# Definitions
-###############################################################################
-
-include Config
-
-SUMMARY    = Yet Another JSON Library
-
-VER        = 2.1.0
-
-THISAPP    = libyajl-$(VER)
-DL_FILE    = $(THISAPP).tar.gz
-DL_FROM    = $(URL_IPFIRE)
-DIR_APP    = $(DIR_SRC)/$(THISAPP)
-TARGET     = $(DIR_INFO)/$(THISAPP)
-PROG       = libyajl
-PAK_VER    = 1
-
-DEPS       =
-
-SERVICES   =
-
-###############################################################################
-# Top-level Rules
-###############################################################################
-
-objects = $(DL_FILE)
-
-$(DL_FILE) = $(DL_FROM)/$(DL_FILE)
-
-$(DL_FILE)_BLAKE2 = e0f2d0300d2cc35599d8b080fa0102a532b52f3ca3cf96db020ecc54bdab04aff971184a411776d263ac06ae9333d1dca03b3437d65b7247eea9919ca25b6d43
-
-install: $(TARGET)
-
-check: $(patsubst %,$(DIR_CHK)/%,$(objects))
-
-download: $(patsubst %,$(DIR_DL)/%,$(objects))
-
-b2 : $(subst %,%_BLAKE2,$(objects))
-
-dist:
-	$(PAK)
-
-###############################################################################
-# Downloading, checking, b2sum
-###############################################################################
-
-$(patsubst %,$(DIR_CHK)/%,$(objects)) :
-	@$(CHECK)
-
-$(patsubst %,$(DIR_DL)/%,$(objects)) :
-	@$(LOAD)
-
-$(subst %,%_BLAKE2,$(objects)) :
-	@$(B2SUM)
-
-###############################################################################
-# Installation Details
-###############################################################################
-
-$(TARGET) : $(patsubst %,$(DIR_DL)/%,$(objects))
-	@$(PREBUILD)
-	@rm -rf $(DIR_APP) && cd $(DIR_SRC) && tar zxf $(DIR_DL)/$(DL_FILE)
-	cd $(DIR_APP) && cmake -DCMAKE_INSTALL_PREFIX=/usr .
-	cd $(DIR_APP) && make
-	cd $(DIR_APP) && make install
-	@rm -rf $(DIR_APP)
-	@$(POSTBUILD)
diff --git a/make.sh b/make.sh
index ee098d9a3..3fc127ce0 100755
--- a/make.sh
+++ b/make.sh
@@ -2034,7 +2034,6 @@ build_system() {
 	lfsmake2 dmidecode
 	lfsmake2 mcelog
 	lfsmake2 libpciaccess
-	lfsmake2 libyajl
 	lfsmake2 libvirt
 	lfsmake2 freeradius
 	lfsmake2 perl-common-sense